<?xml version='1.0' encoding='UTF-8'?>
<jigxml version="1.0" xmlns="http://jigsaw.w3.org/JigXML/JigXML1.0">
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>71/st-71</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>439945388</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>100/st-100</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>37305164</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>97/st-97</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1908446402</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>72/st-72</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1922257027</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>118/st-118</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>130323684</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>124/st-124</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34923575</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>105/st-105</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1344438480</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>74/st-74</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1324136144</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>123/st-123</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>890624388</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>60/st-60</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1152511949</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>126/st-126</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>131283450</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>77/st-77</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34935982</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>91/st-91</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35672094</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>44/st-44</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>122061202</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>102/st-102</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1231655097</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>107/st-107</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-925289188</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>73/st-73</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1308051632</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>8/st-136</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1832009324</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>14/st-142</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-821522524</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>50/st-50</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1101051551</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>6/st-134</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-929398949</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>116/st-116</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1912742967</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>52/st-52</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-578843279</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>81/st-81</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-954322350</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>87/st-87</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>36169057</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>103/st-103</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34951622</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>15/st-143</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>76473874</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>69/st-69</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34934430</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>101/st-101</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>36040316</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>86/st-86</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>129265123</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>63/st-63</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34989051</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>70/st-70</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>76783479</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>@@NULL@@</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-786663707</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>41/st-41</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>727989763</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>85/st-85</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>37297278</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>115/st-115</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1389719282</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>110/st-110</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-929227642</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>106/st-106</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35998282</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>13/st-141</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1572574863</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>108/st-108</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>72036726</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>47/st-47</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>250784457</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>111/st-111</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34906705</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>76/st-76</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>36020617</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>49/st-49</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>91801975</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>90/st-90</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1951866548</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>68/st-68</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1759548265</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>80/st-80</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>36150298</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>57/st-57</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1196494922</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>17/st-145</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1231374961</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>127/st-127</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-906383304</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>54/st-54</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1101210416</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>5/st-133</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>129881634</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>53/st-53</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>2033049562</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>79/st-79</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34284983</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>94/st-94</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>37378607</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>1/st-129</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35973037</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>42/st-42</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>71027267</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>16/st-144</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1949004187</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>93/st-93</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>130374586</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>46/st-46</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>32133736</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>58/st-58</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-883607150</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>61/st-61</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1864307344</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>117/st-117</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>75751062</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>82/st-82</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>36025354</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>98/st-98</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-821789431</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>62/st-62</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1152510325</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>113/st-113</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34920988</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>121/st-121</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>77582937</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>65/st-65</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34943518</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>48/st-48</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1684163387</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>55/st-55</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>29810001</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>3/st-131</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1308012558</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>39/st-39</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>30186075</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>119/st-119</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35978720</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>122/st-122</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1908500126</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>67/st-67</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35810448</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>59/st-59</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1826780849</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>12/st-140</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1324348474</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>99/st-99</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>127066425</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>75/st-75</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34956484</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>10/st-138</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35026007</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>96/st-96</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>1731500993</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>112/st-112</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1948666359</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>51/st-51</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>843663276</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>95/st-95</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>75928653</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>88/st-88</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>72024612</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>11/st-139</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1922045355</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>4/st-132</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>76623508</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>83/st-83</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>987102360</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>56/st-56</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>124099037</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>66/st-66</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34953603</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>89/st-89</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1194513952</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>9/st-137</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1194441373</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>root.xml</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>3506402</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>104/st-104</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-570230264</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>120/st-120</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1948672306</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>92/st-92</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34974786</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>2/st-130</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>129125176</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>0/st-128</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34926841</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>114/st-114</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1304558048</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>109/st-109</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>36042469</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>78/st-78</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>75954402</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>40/st-40</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>31836075</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>64/st-64</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1152509064</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>7/st-135</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34927408</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>125/st-125</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-265443945</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>84/st-84</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>34952811</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>18/st-146</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>35237973</attribute>
 </resource>
 <resource class='org.w3c.tools.resources.store.NewStoreEntry'>
  <attribute name='repository' flag='4' class='org.w3c.tools.resources.StringAttribute'>43/st-43</attribute>
  <attribute name='key' flag='4' class='org.w3c.tools.resources.IntegerAttribute'>-1777994148</attribute>
 </resource>
</jigxml>
